import { Colors } from 'src/theme';
import { StyleSheet } from 'react-native';
import { getFontSize } from 'src/utils';

export const ModalStyles = StyleSheet.create({
  buttonsWrapper: {
    width: '100%',
    display: 'flex',
    justifyContent: 'space-between',
    flexDirection: 'row',
    marginTop: 20
  },
  textError: {
    fontSize: getFontSize(12),
    fontWeight: '500',
    color: '#EF5B5B'
  },
  header: {
    color: Colors.DARK_BLUE,
    fontSize: getFontSize(12),
    fontFamily: 'redhat-600'
  },
  modal: { backgroundColor: 'white', borderRadius: 15 },
  modalContent: {
    marginLeft: '5%',
    marginRight: '5%',
    marginTop: '5%',
    marginBottom: '10%'
  },
  title: {
    color: Colors.DARK_BLUE,
    fontSize: 18,
    fontWeight: '700',
    textAlign: 'center',
    marginBottom: 8
  },
  rateItem: { alignItems: 'flex-start', gap: 8 },
  buttonClose: {
    borderColor: Colors.DARK_BLUE,
    backgroundColor: Colors.WHITE,
    width: '45%'
  },
  buttonSave: {
    borderColor: Colors.DARK_BLUE,
    backgroundColor: Colors.DARK_BLUE,
    width: '45%'
  }
});
