import { StyleSheet } from 'react-native';
import { Colors } from 'src/theme';

export const styles = StyleSheet.create({
  itemContainer: {
    paddingHorizontal: 16,
    paddingVertical: 12,
    backgroundColor: Colors.FILL_LIGHT,
    borderRadius: 8,
    gap: 12,
    marginBottom: 16
  },
  ratingContainer: {
    flexDirection: 'row',
    alignItems: 'center',
    gap: 2,
    flex: 1
  },
  name: {
    fontFamily: 'redhat-700',
    color: Colors.DARK_BLUE,
    fontSize: 14
  },
  comment: {
    fontSize: 14,
    color: Colors.DARK_BLUE,
    fontWeight: '500'
  }
});
