import React from 'react';
import { ActivityIndicator, ImageBackground } from 'react-native';
import { Colors } from 'src/theme';

export const Splash = () => {
  return (
    <ImageBackground
      source={require('../../../assets/loading-screen.png')}
      style={{ display: 'flex', height: '100%', justifyContent: 'center', alignItems: 'center' }}
    >
      <ActivityIndicator size={'large'} color={Colors.WHITE} style={{ paddingTop: '70%' }} />
    </ImageBackground>
  );
};
