import { StyleSheet } from 'react-native';
import { Colors } from 'src/theme';

export const styles = StyleSheet.create({
  tabContainer: { flexDirection: 'row', gap: 16, alignItems: 'center', marginBottom: 8 },
  countrySelector: {
    flexDirection: 'row',
    alignItems: 'center',
    justifyContent: 'space-between',
    backgroundColor: Colors.FILL_LIGHT,
    borderRadius: 4,
    height: 34,
    flex: 1,
    paddingHorizontal: 16
  },
  countryText: {
    fontSize: 14,
    color: Colors.LIGHT_GRAY,
    fontWeight: '500'
  },
  addNewTab: {
    flex: 1,
    backgroundColor: Colors.ORANGE,
    height: 36,
    borderRadius: 4,
    flexDirection: 'row',
    alignItems: 'center',
    justifyContent: 'center',
    paddingHorizontal: 16,
    gap: 4
  },
  addNewTabText: { fontSize: 14, color: Colors.WHITE, fontWeight: 'bold' },
  fixersList: {
    flex: 1
  },
  fixersListContentContainer: {
    paddingBottom: 16
  }
});
